## libnvidia-nscq-470 470.57.02

=== debian/changelog ===
libnvidia-nscq-470 (470.57.02-0ubuntu1) impish; urgency=medium

  * Initial release (LP: #1936577).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 16 Jul 2021 14:02:45 +0200
