## libnvidia-nscq-470 470.82.01

=== debian/changelog ===
libnvidia-nscq-470 (470.82.01-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Oct 2021 17:34:04 +0200

libnvidia-nscq-470 (470.57.02-0ubuntu0.21.04.1) hirsute; urgency=medium

  * Initial release (LP: #1936577).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 16 Jul 2021 14:02:45 +0200
