## libnvidia-nscq-470 470.103.01

=== debian/changelog ===
libnvidia-nscq-470 (470.103.01-0ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/templates/control.in:
    - Add transitional packages for the 460 series.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 01 Feb 2022 13:26:35 +0100

libnvidia-nscq-470 (470.82.01-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Oct 2021 17:15:01 +0200
