## libnvidia-nscq-470 470.129.06

=== debian/changelog ===
libnvidia-nscq-470 (470.129.06-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1973300).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 16 May 2022 11:05:08 +0000

libnvidia-nscq-470 (470.103.01-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1957790).
  * debian/templates/control.in:
    - Add transitional packages for the 460 series.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 01 Feb 2022 14:49:57 +0100

libnvidia-nscq-470 (470.82.01-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Oct 2021 17:15:01 +0200
