## libnvidia-nscq-470 470.141.03

=== debian/changelog ===
libnvidia-nscq-470 (470.141.03-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1982501).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Jul 2022 14:54:45 +0000

libnvidia-nscq-470 (470.129.06-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1973300).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 16 May 2022 11:02:17 +0000
