## libnvidia-nscq-470 470.161.03

=== debian/changelog ===
libnvidia-nscq-470 (470.161.03-0ubuntu0.22.10.1) kinetic; urgency=medium

  * New upstream release (LP: #1997087).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 25 Nov 2022 12:40:11 +0000

libnvidia-nscq-470 (470.141.10-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1993665).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 26 Sep 2022 14:40:42 +0000
