## libnvidia-nscq-470 470.182.03

=== debian/changelog ===
libnvidia-nscq-470 (470.182.03-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #2012529).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 27 Mar 2023 16:00:16 +0000

libnvidia-nscq-470 (470.161.03-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #1997087).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 25 Nov 2022 12:40:11 +0000
