## libnvidia-nscq-470 470.199.02

=== debian/changelog ===
libnvidia-nscq-470 (470.199.02-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2024675).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 23 Jun 2023 14:26:12 +0000
