## libnvidia-nscq-470 470.223.02

=== debian/changelog ===
libnvidia-nscq-470 (470.223.02-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2038514).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Oct 2023 17:07:56 +0100
