## libnvidia-nscq-470 470.239.06

=== debian/changelog ===
libnvidia-nscq-470 (470.239.06-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:22:56 +0000

libnvidia-nscq-470 (470.239.06-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2052640)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 21 Feb 2024 09:12:56 +0000
