## libnvidia-nscq-470 470.256.02

=== debian/changelog ===
libnvidia-nscq-470 (470.256.02-0ubuntu0.22.04.2) jammy; urgency=medium

  * EOL transitionals to 535 (LP: #2110338)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 20 Aug 2025 15:36:54 +0200

libnvidia-nscq-470 (470.256.02-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2066904)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 24 May 2024 10:29:02 +0200

libnvidia-nscq-470 (470.239.06-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2052640)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 21 Feb 2024 09:31:59 +0000

libnvidia-nscq-470 (470.223.02-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2038514).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Oct 2023 17:12:40 +0100

libnvidia-nscq-470 (470.199.02-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2024675).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 23 Jun 2023 14:33:17 +0000

libnvidia-nscq-470 (470.182.03-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2012529).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 27 Mar 2023 16:04:23 +0000

libnvidia-nscq-470 (470.161.03-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #1997087).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 25 Nov 2022 12:44:57 +0000

libnvidia-nscq-470 (470.141.10-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #1993665).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 26 Sep 2022 14:41:39 +0000

libnvidia-nscq-470 (470.141.03-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #1982501).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Jul 2022 14:55:55 +0000

libnvidia-nscq-470 (470.129.06-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #1973300).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 16 May 2022 11:02:17 +0000
