=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
 # CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 
 Source: libnvidia-nscq-470
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders:
  Alberto Milone <alberto.milone@canonical.com>,
 Vcs-Git: git://github.com/tseliot/apt-packaging-libnvidia-nscq.git
 Vcs-Browser: https://github.com/tseliot/apt-packaging-libnvidia-nscq/tree/470
-Section: non-free/libs
+Section: non-free/oldlibs
 Priority: optional
 Build-Depends: debhelper (>= 10)
 XS-Autobuild: yes
@@ -33,13 +33,10 @@
 
 Package: libnvidia-nscq-470
 Architecture: amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: libnvidia-nscq, nscq1, nscq-api
-Replaces: libnvidia-nscq
-Conflicts: libnvidia-nscq
-Description: NVSwitch Configuration and Query library
- NVIDIA NVSwitch Configuration and Query (NSCQ) library provides a
- stable driver API used by DCGM for monitoring NVSwitch devices.
+Depends: libnvidia-nscq-535
+Description: Transitional package for libnvidia-nscq-470
+ This is a transitional package for libnvidia-nscq-470, and can be
+ safely removed after the installation is complete.
 
 Package: libnvidia-nscq-460
 Architecture: amd64
